Subject: Re: Drawing Library

From: Bill Cottrell <"[email-masked]"@worldnet.att.net>
Date: Thu, 01 Aug 1996 07:57:36 -0700

stangier wrote:
> 
> Does anyone know of a WEB site or location where one can get mechanical drawings. I am
> looking for drawing of real life items that could be scaled down for models.  IE, steam
> locomotives, firearms, machinery.
> 
> In approx a month I will have a 1 1/2" scale Shay done in AutoCad Rel 12. Is there
> anywhere on the net to place these files that would make them available to anyone that
> would want a copy.
> 
> Please E-Mail any suggestions to:
> [email-masked]

Have you posted to the alt.bin.cad group for autocad yet? I also would 
like to know the answer to this one. -- Bill